<?xml version="1.0" encoding="UTF-8"?>
<LABCSRControl>
    <Enable>true</Enable>
    <AwarenessEnable>true</AwarenessEnable>
    <GameDESceneEnable>true</GameDESceneEnable>
    <GameBLSceneEnable>true</GameBLSceneEnable>
    <VideoBLSceneEnable>true</VideoBLSceneEnable>
    <GameDisableAutoBrightnessModeEnable>true</GameDisableAutoBrightnessModeEnable>
    <FrontCameraAppSceneEnable>true</FrontCameraAppSceneEnable>
    <PersonalizedCurveEnable>false</PersonalizedCurveEnable>
    <ARSceneEnable>true</ARSceneEnable>
    <HomeSceneEnable>true</HomeSceneEnable>
    <ARScreenOnTimeTHMs>0</ARScreenOnTimeTHMs>
    <ARConfidenceTH>80</ARConfidenceTH>
    <ARWaitTimeMs>5000</ARWaitTimeMs>
    <DBUserDragMaxSize>100</DBUserDragMaxSize>
    <ARActivity>android.activity_recognition.in_vehicle,19</ARActivity>
    <ARMonitorConfidenceSampleMaxNum>6</ARMonitorConfidenceSampleMaxNum>
    <ARMonitorConfidenceSampleTimeStepMs>4000</ARMonitorConfidenceSampleTimeStepMs>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.sgame,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgmhd,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgm,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.netease.hyxd.honor,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.lolm,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.miHoYo.Yuanshen,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.netease.onmyoji,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.WePop,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.cf,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.speedmobile,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.cod,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.KiHan,1</GameBrightnessLevelWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgm,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgmhd,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.hyxd.honor,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.mrzh.honor,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.sgame,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.peng,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.supercell.clashofclans.honor,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.supercell.clashroyale.honor,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.onmyoji.honor,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.my.honor,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.blizzard.wtcg.hearthstone,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.dwrg.honor,2</GameHDRWhiteList>
    <GameHDRWhiteList>com.superevilmegacorp.game,2</GameHDRWhiteList>
    <VideoBrightnessLevelWhiteList>com.qiyi.video,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.tencent.qqlive,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.hihonor.himovie,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.youku.phone,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.sohu.sohuvideo,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>tv.danmaku.bili,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.tencent.videolite.android,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>tv.pps.mobile,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.hunantv.imgo.activity,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.babycloud.hanju,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>cn.fighting.rrmeijutv.classic,1</VideoBrightnessLevelWhiteList>
    <FrontCameraAppWhiteList>com.hihonor.mirror,1</FrontCameraAppWhiteList>
    <FrontCameraAppWhiteList>com.hihonor.camera,1</FrontCameraAppWhiteList>
</LABCSRControl>